Bug 1422384 - No domains found in Automation explorer; automate domain reset fails
Summary: No domains found in Automation explorer; automate domain reset fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 5.8.0
Assignee: mkanoor
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-15 08:11 UTC by Jan Krocil
Modified: 2017-07-18 09:19 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:34:42 UTC
Category: Bug
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 3 CFME Bot 2017-02-15 19:56:04 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/a71a86b9a02f0dc060015d7aa47b573c033c2841

commit a71a86b9a02f0dc060015d7aa47b573c033c2841
Author:     Tina Fitzgerald <tfitzger@redhat.com>
AuthorDate: Wed Feb 15 14:07:11 2017 -0500
Commit:     Tina Fitzgerald <tfitzger@redhat.com>
CommitDate: Wed Feb 15 14:07:11 2017 -0500

    Pass datastore_directory to reset_domain for reset from legacy directory.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1422384

 lib/miq_automation_engine/models/miq_ae_datastore.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Milan Falešník 2017-03-03 13:21:25 UTC
Verified in 5.8.0.3.

* The default domains are present
* Reset using the command in rails console works as expected.

Comment 6 errata-xmlrpc 2017-05-31 14:34:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.